echo F | xcopy \\192.168.10.200\视频\软件\obs.exe D:\obs.exe /S /E /Y
echo D | xcopy \\192.168.10.200\视频\软件\PotPlayer D:\PotPlayer /S /E /Y
echo F | xcopy D:\PotPlayer\PotPlaye.lnk C:\Users\Administrator\Desktop\PotPlaye.lnk /S /E /Y
echo F | xcopy \\192.168.10.200\视频\软件\tik.exe D:\tik.exe /S /E /Y
echo F | xcopy \\192.168.10.200\视频\软件\run.vbs D:\run.vbs /S /E /Y
echo F | xcopy 192.168.10.200.lnk C:\Users\Administrator\Desktop\192.168.10.200.lnk /S /E /Y
echo D | xcopy \\192.168.10.200\视频\软件\edge "C:\Program Files\Edge" /S /E /Y
echo F | xcopy msedge.lnk C:\Users\Administrator\Desktop\msedge.lnk /S /E /Y